<style>

</style>

<div id="wrapper-markdown">

    <section class="markdown-wrap">
        <ul class="markdown-wrap__ul">
            <div class="markdown-wrap__ul__item ">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/for-the-kitchen/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/washing_machine.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>Побутова <span class="word-wrap">техніка</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../for-the-kitchen/climatic-technique/">Кліматична техніка</a>
                        <a href="../for-the-kitchen/large-appliances/">Велика побутова</a>
                        <a href="../for-the-kitchen/built/">Вбудована</a>
                        <a href="../for-the-kitchen/home-appliances/">Дрібна техніка для дому</a>
                        <a href="../for-the-kitchen/coffee-machines/">Кавові машини, кавоварки</a>
                        <a href="../for-the-kitchen/small-kitchen/">Дрібна техніка для кухні</a>
                        <a href="../for-the-kitchen/beauty-and-health/">Краса і здоров'я</a>
                        <a href="../for-the-kitchen/accessories/">Аксесуари для техніки</a>
                    </div>
                </div>
                <div class="markdown-wrap__ul__item_cont-hoverstr"></div>
            </div>
            <div class="markdown-wrap__ul__item">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/telephone-smartfon/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/smartphone.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>Смартфони та <span class="word-wrap">телефони</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../smartfon/">Смартфони</a>
                        <a href="../smartfon/brand__samsung/">Смартфони Samsung</a>
                        <a href="../smartfon/brand__apple/">Смартфони Apple</a>
                        <a href="../smartfon/brand__huawei/">Смартфони Huawei</a>
                        <a href="../smartfon/brand__oppo/">Смартфони Oppo</a>
                        <a href="../smartfon/brand__honor/">Смартфони Honor</a>
                        <a href="../smartfon/brand__xiaomi/">Смартфони Xiaomi</a>
                        <a href="../smartfon/brand__vivo/">Смартфони Vivo</a>
                        <a href="../telephone-smartfon/telephones/">Телефони</a>
                        <a href="../telephone-smartfon/accessories-mobile/">Аксесуари для мобільних телефонів</a>
                        <a href="../startovye-pakety/">Стартові пакети</a>
                    </div>

                </div>
                <div class="markdown-wrap__ul__item_cont-hoverstr"></div>
            </div>
            <div class="markdown-wrap__ul__item">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/gadzhety/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/smartwatch.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>Гаджети, та <span class="word-wrap">електротранспорт</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../gadzhety/igrovaja-zona/">PlayStation Store</a>
                        <a href="../gadzhety/smart-chasy-i-gadzhety-dlja-fitnesa/">Смарт-годинники</a>
                        <a href="../gadzhety/gadzhet-dly-sporta-i-otduh/">Фітнес-браслети</a>
                        <a href="../gadzhety/jekshn-semka/">Екшн-камери, стедіками, камери 360</a>
                        <a href="../gadzhety/graficheskie-planshety/">Графічні планшети</a>
                        <a href="../gadzhety/3d-pechat-i-skanirovanie/">3D–ручки, принтери і сканери</a>
                        <a href="../gadzhety/drony-i-aksessuary/">Квадрокоптери, роботи і конструктори</a>
                        <a href="../gadzhety/personalnyj-jelektrotransport/">Електротранспорт</a>
                        <a href="../gadzhety/umnyj-dom/">Товари для розумного будинку і здоров'я</a>
                        <a href="../gadzhety/aksessuary-gadzhety/">Аксесуари для гаджетів</a>
                    </div>
                </div>
                <div class="markdown-wrap__ul__item_cont-hoverstr"></div>
            </div>
            <div class="markdown-wrap__ul__item">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/computer/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/laptop.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>Ноутбуки, планшети, <span class="word-wrap">комп'ютери</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../computer/notebooks-and-computer/">Ноутбуки і комп'ютери</a>
                        <a href="../computer/tablet-and-ebooks/">Планшети та книги</a>
                        <a href="../tv-video/game-zone/">Игровая зона</a>
                        <a href="../computer/multimedia/">Мультимедіа</a>
                        <a href="../computer/computer-peripherals/">Оргтехніка</a>
                        <a href="../computer/network-hardware/">Мережеве обладнання</a>
                        <a href="../computer/information-storage/">Накопичувачі інформації</a>
                        <a href="../computer/network-protection/">Мережевий захист</a>
                        <a href="../computer/computer-parts/">Комплектуючі для майнінгу</a>
                    </div>
                </div>
                <div class="markdown-wrap__ul__item_cont-hoverstr"></div>
            </div>
            <div class="markdown-wrap__ul__item not-border">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/tv-video/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/tv.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>ТВ, аудіо <span class="word-wrap">та відео</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../flat-tvs/">Телевізори</a>
                        <a href="../tv-video/accessories-lcd-tv/">Аксесуари для телевізорів</a>
                        <a href="../tv-video/audio-video/">Мультимедия</a>
                        <a href="../tv-video/viewing-equipment/">Проектори та екрани</a>
                    </div>
                </div>
            </div>
            <div class="markdown-wrap__ul__item not-border">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/photo-and-video/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/photo_camera.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>Фото, відеокамери, <span class="word-wrap">автотовари</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../photo-and-video/cameras/">Фотокамери</a>
                        <a href="../photo-and-video/camcorders/">Відеокамери</a>
                        <a href="../photo-and-video/auto-electronics/">Автотовари</a>
                        <a href="../car-seats/">Автокрісла</a>
                        <a href="../photo-and-video/accessories/">Аксесуари</a>
                    </div>
                </div>
            </div>
            <div class="markdown-wrap__ul__item">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/thome/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/home.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>Посуд, товари <span class="word-wrap">для дому</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../thome/cookware/">Посуд</a>
                        <a href="../thome/kitchen-accessories/">Кухонне приладдя</a>
                        <a href="../thome/bathroom-toilet/">Ванна та туалет</a>
                        <a href="../thome/homeware/">Дрібниці для дому</a>
                        <a href="../thome/clothing-care/">Догляд за одягом</a>
                        <a href="../thome/furniture/">Меблі</a>
                        <a href="../thome/goods-for-recreation/">Відпочинок та туризм</a>
                        <a href="../thome/lighting/">Освітлення</a>
                    </div>
                </div>
                <div class="markdown-wrap__ul__item_cont-hoverstr"></div>
            </div>
            <div class="markdown-wrap__ul__item not-border">
                <div class="markdown-wrap__ul__item_cont">
                    <a class="disabled_link" href="/building-tools/">
                        <div class="markdown-wrap__ul__item__img">
                            <img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/drill.png" alt="">
                        </div>
                        <div class="markdown-wrap__ul__item__text">
                            <h2>Інструмент <span class="word-wrap">та витратники</span></h2>
                        </div>
                    </a>
                    <div class="markdown-wrap__ul__item__link">
                        <a href="../building-tools/power-tools/">Електроінструменти</a>
                        <a href="../building-tools/hand-tool/">Ручний інструмент</a>
                        <a href="../building-tools/consumables/">Витратні матеріали</a>
                        <a href="../building-tools/gardening-tools/">Садові інструменти</a>
                    </div>
                </div>
            </div>
        </ul>
    </section>

</div>